package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertChaComp;

@Mapper
public interface BisTtsaCertChaCompMapper {
    BisTtsaCertChaComp selectBisTtsaCertChaCompByGuid(String guid);
    List<BisTtsaCertChaComp> selectBisTtsaCertChaCompList(BisTtsaCertChaComp bisTtsaCertChaComp);
    int insertBisTtsaCertChaComp(BisTtsaCertChaComp bisTtsaCertChaComp);
    int updateBisTtsaCertChaComp(BisTtsaCertChaComp bisTtsaCertChaComp);
    int deleteBisTtsaCertChaCompByGuid(String guid);
    int deleteBisTtsaCertChaCompByGuids(String[] guids);
}
